**`Dominic Bryan`[NAME]** -NL- Pushed my first app to the Apple App Store in 2015. Graduated with a First Class -NL- Honours in **`Computer Science`[EDUCATION_COURSE]**. -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`HERO`[EMPLOYER_COMPANY_NAME]**,​London —**`Senior iOS Developer`[EMPLOYER_ROLE]** -NL- NOVEMBER 2019 - PRESENT -NL- -Extensive work to improve aging code base by utilising SOLID principles for -NL- better modularisation, testing and re-usability. -NL- -Autonomy to take lead on delivering features and the app as a whole. -NL- -Work closely with  all aspects of the business to deliver new features as well -NL- as fine tune old ones for the end user. -NL- -Deliver high quality well tested features whilst setting out requirements for -NL- the business in planning. -NL- -Deploy the application as well as maintain the current CI pipeline. -NL- **`Ford Motor Company`[EMPLOYER_COMPANY_NAME]**,​London—​**`iOS Developer`[EMPLOYER_ROLE]** -NL- SEPTEMBER 2018 - NOVEMBER 2019 (1 Year 3 Months) -NL- -Work in cross functional teams to deliver features to millions of users. -NL- -Communicate  with  designers  to  stakeholders  to plan sprints according to -NL- requirements and deliverables. -NL- -Take  lead  on  new  features  and  making  key  decisions  in  architectural -NL- patterns and requirements. -NL- -Run  workshops  for  junior  engineers  within  the  team  to  knowledge share -NL- help with technical growth. -NL- **`De Montfort University`[EMPLOYER_COMPANY_NAME]**,​Leicester​​—​**`iOS Developer`[EMPLOYER_ROLE]** -NL- AUGUST 2016 - MAY 2018 (1 Year 10 Months) -NL- **`Backtracker Ltd`[EMPLOYER_COMPANY_NAME]**,​London​​—​**`iOS Developer`[EMPLOYER_ROLE]** -NL- JULY 2015 - JULY 2016 (1 Year 1 Months) -NL- **`Global Legal Solutions`[EMPLOYER_COMPANY_NAME]**,​Singapore​​—​**`IT Systems Engineer Intern`[EMPLOYER_ROLE]** -NL- MAY 2015 - JULY 2015 (3 Months) -NL- 17D Branksome Road -NL- London, SW2 5JP -NL- (+44) 07947758865 -NL- **`dombryan94@gmail.com`[EMAILS_EMAIL]** -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Swift / Objective-C, Core -NL- Networking: Asynchronous and -NL- concurrent programming, -NL- Test-Driven Development, -NL- Agile Development Team, -NL- RxSwift / Reactive Programing, -NL- Protocol Oriented -NL- Programming, MVVM / MVC, -NL- Coordinators, Jenkins, -NL- Fastlane, OOP, CI, XCUI and -NL- XCTest, Pair programming, -NL- Dependency Injection, Git, -NL- SOLID -NL- 1 -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`De Montfort University`[EMPLOYER_COMPANY_NAME]**,​Leicester—​**`Computer Science`[EDUCATION_COURSE]** -NL- SEPTEMBER 2014 - JUNE 2018 -NL- Worked Full-time whilst obtaining a Bachelor's (with) Honours degree, First Class with Honours. -NL- PROJECTS -NL- **`UniYap`[PROJECT_TITLE]**​—​FOUNDER - Instant communications platform for university students -NL- Channel based instant communication, news and offers just for students, with their universities in mind. -NL- **`TimeVision`[PROJECT_TITLE]**​—​Seeing new through the old -NL- Custom camera application for iOS devices that allowed users to overlay an old photo onto the camera and use this -NL- as a template for taking a picture from now in the same place and line it all up perfectly. -NL- **`BackTracker Guides`[PROJECT_TITLE]**​—​Find the best stuff to do when you're backpacking -NL- Built in conjunction with BackTracker, Guides is a socially driven guide for backpackers to find awesome places to -NL- eat, drink or  visit. With a huge emphasis on user generated content and reviews, this  is a traveler’s app, built for -NL- travelers, by travelers. -NL- **`KitGuru`[PROJECT_TITLE]**​—​The latest tech news in your pocket -NL- Current  working  side  project  is  an  app for a technology based news/review website called **`KitGuru`[PROJECT_TITLE]**.net. This App -NL- was designed and built to optimize the user experience on iOS devices and is still in development. -NL- **`Student Enterprise Movement`[PROJECT_TITLE]**​—​Enabling students to launch businesses -NL- Backed  by  De  Montfort  university  and  it’s  vice  chancellor,  as  a  small  team  of student entrepreneurs work with -NL- other upcoming student entrepreneurs to share experience, knowledge and give a general direction to help launch -NL- their businesses. -NL- **`Notify`[PROJECT_TITLE]**​—​Easy way to revise and make notes of study material -NL- Available  on  the  Apple  app  store,  an  application  which  I  designed,  consulted  and programmed for a client. The -NL- application uses a simple user interface to help students store and share revision notes on their given subject. -NL- 2 -NL- 